body {
	margin:0px;
	padding:0px;
	font-size:12px;
	font-family:arial;
	background:#eae3c8;
	text-align:center;
}

img {
	border:none;
}

.bg-body {
	background:url(../images/header/gradiant.png) repeat-x;
}


.bg-top {
	background:url(../images/header/top.png) 0px 0px repeat-x;
}

.Site {
	margin:auto;
	width:875px;
	min-height:385px;
	_height:385px;
	position:relative;
	top:10px;
	z-index:1;
}

.Site_Fon {
	width:369px;
	height:173px;
	background:url(../images/header/fon.png) no-repeat;
	position:absolute;
	top:0px;
	left:0px;
	_background:transparent;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/header/fon.png',sizingMethod='crop');
}

.Site .HeaderTop {
	top:0px;
	left:0px;
	height:85px;
	position:relative;
	float:right;
	display:inline;
	width:420px;
}

.Site .HeaderTop .bg-moria {
	width:194px;
	height:56px;
	float:right;
	display:inline;
	background:url(../images/header/moria-klaytman.png) no-repeat;
	_background:transparent;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/header/moria-klaytman.png',sizingMethod='crop');
	margin-right:59px;
	margin-top:24px;
	cursor:pointer;
}

.Site .HeaderTop span {
	position:absolute;
	font-size:13px;
	right:250px;
	top:43px;
	color:white;
}

.Site .Menu {
	height:157px;
	width:828px;
	position:relative;
	z-index:5;
	float:right;
	display:inline;
}

.Site .Menu ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
	margin-left:10px;
}

.Site .Menu ul li {
	position:relative;
	z-index:10;
	float:left;
	display:inline;
	margin-right:20px;
	width:110px;
	height:150px;
	margin-right:20px;
}

.Site .Menu ul li img {
	position:absolute;
	display:block;
	left:3px;
	top:25px;
	z-index:2;
	width:104px;
	height:90px;
}

.Site .Menu ul li a {
	position:relative;
	z-index:10;
	cursor:pointer;
	display:block;
	z-index:2123;
	height:100%;
	text-decoration:none;
	color:white;
	font-weight:bold;
	direction:rtl;
}

.Site .Menu span {
	display:block;
	width:110px;
	height:30px;
	padding-top:120px;
	position:relative;
	z-index:3;
	background:url(../images/menu/bg-menu-item.png) no-repeat;
	_background:transparent;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/menu/bg-menu-item.png',sizingMethod='crop');
}

.Site .Menu ul li a:hover span {
	color:#eb8203;
}


.Site .Menu .bg {
	position:absolute;
	height:118px;
	width:828px;
	margin-top:73px;
	right:0px;
	background:url(../images/menu/bg-menu.png);
	_background:transparent;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/menu/bg-menu.png',sizingMethod='crop');
}

.Site .Content {
	clear:both;
	float:right;
	display:inline;
	margin-right:48px;
	display:inline;
	margin-top:-9px;
	width:780px;
	z-index:3;
	padding-top:9px;
	padding-bottom:13px;
	background:url(../images/content/bg.gif);
}

.Site .Homepage {
	background:url(../images/content/mainimage.jpg) 1px 100% no-repeat;
	overflow:hidden;
	_overflow:visible;
}

.Site .ContentInner {
	position:relative;
	z-index:1000;
	min-height:420px;
	_height:420px;
	text-align:right;
}

.Site .ContentInner .ContentLeft {
	float:left;
	display:inline;
	width:580px;
	position:relative;
}

.Site .Homepage_Des {
	position:relative;
	z-index:1000000;
	margin-top:164px;
	margin-right:26px;
	text-align:right;
	width:250px;
	float:right;
	direction:rtl;
	display:inline;
}

.Site .Homepage_Des img.welcome {
	float:right;
	display:inline;
}

.Site .ContentInner .ContentRight {
	float:left;
	display:inline;
	width:200px;
	text-align:center;
}

.Site .ContentInner .ContentRight .Logo {
	margin-top:19px;
	margin-bottom:15px;
}

.Site .ContentInner ul.MenuSide {
	margin:0px;
	padding:0px;
	list-style-type:none;
	margin-right:10px;
	margin-top:28px;
}

.Site .ContentInner ul.MenuSide li {
	float:right;
	display:inline;
	width:182px;
	height:30px;
	margin-top:5px;
	text-align:right;
}

.Site .ContentInner ul.MenuSide li a {
	display:block;
	width:150px;
	padding-top:8px;
	height:22px;
	padding-right:32px;
	color:white;
	text-decoration:none;
	font-weight:bold;
	direction:rtl;
	background:url(../images/menu/bg-menu-item.gif);
}

.Site .ContentInner ul.MenuSide li a:hover {
	background:url(../images/menu/bg-menu-item-hover.gif);
}

.Site .ContentInner .InnerPage {
	margin-right:30px;
}


.Site .ContentInner .BreadCrumbs {
	font-size:11px;
	display:block;
	margin-top:5px;
}

.Site .ContentInner .BreadCrumbs a,.Site .ContentInner .BreadCrumbs span {
	color:#eb8203;
	text-decoration:none;
}

.Site .ContentInner .BreadCrumbs span.last {
	color:#656565;
}


.BreadCrubms {
	margin:0px;
	padding:0px;
	list-style-type:none;
	padding-top:5px;
	font-size:11px;
}

.BreadCrubms li {
	float:right;
	display:inline;
	color:#eb8203;
}

.Site h1.Title {
	clear:both;
	margin:0px;
	padding:0px;
	direction:rtl;
	font-size:20px;
	color:#582217;
	margin-top:15px;
}

.Site .ContentInner div.Description {
	margin:0px;
	padding:0px;
	line-height:18px;
	width:515px;
	margin-top:13px;
	direction:rtl;
	text-align:right;
	clear:both;
	float:right;
	display:inline;
	color:#343434;
	margin-bottom:35px;
}

.Site .ContentInner div.DescriptionInner {
	margin:0px;
	padding:0px;
	line-height:18px;
	width:530px;
	margin-top:13px;
	position:relative;
	float:right;
	display:inline;
	direction:rtl;
	clear:both;
	color:#343434;
	margin-bottom:35px;
}

.Site .ContentInner .ConceptImage {
	float:left;
	display:inline;
}

.Site .Homepage_Des div.Description {
	clear:both;
	direction:rtl;
	margin:0px;
	padding:0px;
	margin-top:15px;
	width:215px;
	color:#343434;
	line-height:18px;
	float:right;
	display:inline;
}

.Site .ContentInner ul.WorkShop {
	clear:both;
	margin:0px;
	padding:0px;
	list-style-type:none;
	margin-right:15px;
	margin-bottom:10px;
	min-height:10px;
	margin-bottom:25px;
}

.Site .ContentInner ul.WorkShop li {
	float:right;
	display:inline;
	margin-left:13px;
	position:relative;
	width:110px;
	height:160px;
	direction:rtl;
}

.Site .ContentInner ul.WorkShop li.break {
	float:none;
	display:block;
	clear:both;
	margin:0px;
	position:static;
	width:100%;
	direction:rtl;
	font-size:1px;
	height:2px;
	overflow:hidden;
}

.Site .ContentInner ul.WorkShop li span {
	position:relative;
	z-index:5;
	display:block;
	width:110px;
	padding-top:100px;
	background:url(../images/content/workshops/sadna-frame.png) no-repeat;
	_height:1px;
	cursor:pointer;
	_background:transparent;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/content/workshops/sadna-frame.png',sizingMethod='crop');
}

.Site .ContentInner ul.WorkShop li a {
	text-align:center;
	text-decoration:none;
	display:block;
	color:#343434;
	font-weight:bold;
}

.Site .ContentInner ul.WorkShop li img {
	display:block;
	margin-bottom:5px;
	position:absolute;
	top:0px;
	left:0px;
	z-index:4;
	width:110px;
	height:96px;
}

.Site .Footer {
	clear:both;
	float:right;
	display:inline;
	position:relative;
	z-index:1001;
	margin-right:48px;
	width:796px;
	height:90px;
	background:url(../images/footer/bg.png);
	_background:transparent;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/footer/bg.png',sizingMethod='crop');
	margin-top:-63px;
}

.Copyright {
	clear:both;
	margin:auto;
	width:780px;
	padding-top:10px;
	font-size:12px;
	text-align:left;
	color:#323232;
}

.Copyright a {
	font-size:12px;
	text-decoration:none;
	color:#323232;
}

.Copyright a:hover {
	color:black;
}

.CssSprite {
	position:relative;
	margin-top:16px;
	margin-left:20px;
	margin-right:15px;
	float:left;
	display:inline;
}

.CssSprite div {
	position:absolute;
	top:0px;
	left:0px;
	width:9px;
	height:9px;
}

.CssSprite div.sprite-1 {
	background:url(/images/content/corner1.png) no-repeat top left;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/content/corner1.png',sizingMethod='crop');

} 
.CssSprite div.sprite-2 {
	left:100%;
	margin-right:9px;
	background:url(/images/content/corner2.png) no-repeat top left;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/content/corner2.png',sizingMethod='crop');

} 
.CssSprite div.sprite-3 { 
	top:100%;
	margin-top:-9px;
	background:url(/images/content/corner4.png) no-repeat top left;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/content/corner4.png',sizingMethod='crop');

} 
.CssSprite div.sprite-4 { 
	top:100%;
	margin-top:-9px;
	left:100%;

	margin-right:9px;
	background:url(/images/content/corner3.png) no-repeat top left;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/content/corner3.png',sizingMethod='crop');

} 


.marquee {
	text-align:center;
	font-weight:bold;
	width:514px;
	height:37px;
	margin:auto;
	background:url(/images/newscont.png);
	_background:transparent;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/newscont.png',sizingMethod='crop');
	margin-top:30px;
	color:white;
	direction:rtl;
}

.marquee a {
	color:white;
}	

#marquee {
	padding-top:12px;
}

#marquee div {
	display:none;
}